/* 	Titan CMS base 5.7 

 	Last updated February 21, 2011 
 	Customizations: none
	
 	Companion css files: 
	LDI.css 
	LDI_styles.css 
	LDI_home_styles.css 
	
 	Used with ascx page layout files:
	LDI_home.ascx
*/

/* 	SECTIONS 
	PAGE LAYOUT
	SPECIAL CLASS NAMES
*/

/* ========================================================================================== PAGE LAYOUT */
h4{margin-bottom:10px;}

#pageTopArea{}

		/*#topContentContainer{display:block;margin-top:5px;width:881px;height:250px;}
		#topContentContainer img{float:right;height:215px;margin-right:30px;padding:15px 19px 21px 17px;width:265px;}*//* rotator image */
		/*#topContentContainer .Freeform{clear:none;float:left;margin-bottom:0;padding:30px 0 0 45px;width:450px}
		#topContentContainer h1{padding-bottom:5px;}*/
		
#jqueryContainer{height:415px;overflow:hidden;position:relative;}
#jqueryContainer img{display:block;margin:0;padding:0;}

#jqueryContainer #nav{position:absolute;left:0;top:249px;z-index:100;height:166px;width:960px;}
#jqueryContainer #nav a{display:none;float:left;height:61px;width:300px;margin:15px 0 0 15px;}
#jqueryContainer #nav a img{float:right;}
#jqueryContainer #nav a div.outerText{float:right;margin-right:20px;padding-top:18px;}
#jqueryContainer #nav a div.innerText{}
#jqueryContainer #nav a.buttonDisplay{display:block;}

#jqueryContainer div.OneCol{}


#jqueryContainer div.image{}
#jqueryContainer div.image a.teaserImage{display:block;margin:0;padding:0;}
#jqueryContainer div.image div.otherStuff{position:absolute;left:0;top:0;z-index:110;background:#ccc;padding:10px 45px 10px 10px;}
#jqueryContainer div.image div.otherStuff h4{margin:0;}
#jqueryContainer div.image div.otherStuff p.teaser{display:none;}


/* minor changes from anngeneric.css */
		#contentContainer{}/* leftZone, centerzone, rightzone */
			#leftZone{padding:0;width:300px;}	
			#centerZone{width:300px;margin-left:0;}
			#rightZone{padding:0;width:300px;}
			#leftZone,#centerZone, #rightZone{margin-bottom:15px;}
			#bottomZone{clear:both;}

/* ========================================================================================== BLOCKS */
/* ONECOL & TWOCOL - to overwrite brownie4.css for left and right zones */	
/*div.image a.teaserImage,
div.VideoLineup img,
div.FilmstripThumbs a,
div.videoPlayer{float:left;}*/

